/*table.root td.outer_header { height:95px; background:url('?outer_top.jpg') repeat-y right; background-color:#112770; border-bottom:1px solid #ffffff; }*/
table.root td.outer_header { height:70px; /*background:url('?outer_top.jpg') repeat-y right;*/ background-color:#112770; } /*comment 24.03.2020 - 24*/

table.root td.outer_header img.r { width:731px; height:1px; }
div.outer_gerb { position:absolute; left:20px; top:5px; }
div.outer_title { position:absolute; left:105px; top:28px; }


/*table.root td.outer_bar1 { height:30px; background-color:#112770; padding:1px; }*/
table.root td.outer_bar1 { height:30px; background-color:#266aad; padding:1px; }

/*
table.root td.outer_bar1 table { width:100%; height:100%; }
table.root td.outer_bar1 table td.l { width:32%; vertical-align:middle; padding-right:20px; padding-left:25px; }
*/
td#outer_bar1_l { vertical-align: middle; padding-right:45px; padding-left:5px; }
	table#dbs_connect_link { background-color:#7d8ec3; width:125px; height:100%; }
	table#dbs_connect_link td { padding:2px 10px 0px 10px; }
table.root td.outer_bar1 table td.next{ padding-left: 9px; }
/*
table.root td.outer_bar1 table td.l img { margin-right:2px; }
*/
table.root td.outer_bar1 table td.c { width:31%; background-color:#7d8ec3; vertical-align:middle; padding-right:20px; padding-left:20px; text-align:center; }
table.root td.outer_bar1 table td.r { width:37%; text-align:right; vertical-align:top; padding-top:2px; padding-right:20px; padding-left:20px; }
a.outer_link_dbs, a.outer_link_dbs:visited { text-transform:uppercase; font-weight:bold; text-decoration:none; color:#ffffff; }
a.outer_link_dbs:hover { text-decoration:underline; }


table.root td.outer_bar2 { height:30px; background-color:#f5f5f5; padding:1px 24px 1px 24px;}
table.root td.outer_bar2 table { xwidth:100%; height:100%; }
table.root td.outer_bar2 table  td { vertical-align:middle; }
table.root td.outer_bar2 table td.d { width:7px; background:url('?divider1.gif') no-repeat 0 3px; }
table.root td.outer_bar2 table td.e { width:91px; padding-right: 10px; }
table.root td.outer_bar2 table td.e img { margin-right:5px; }
a.bar2, a.bar2:visited { font-weight:bold; text-decoration:none; }
a.bar2:hover { text-decoration:underline; }

table.root td.outer_content { vertical-align:top; }
table.root td.outer_content table { width:100%; }
table.root td.outer_content table td { vertical-align:top; }
table.root td.outer_content table td.left { width:25%; padding:37px 24px; }
	ul.dbs { margin:10px 0px 10px 15px; padding:0px; }
	ul.dbs li { padding:0px; }

table.root td.outer_content table td.right { padding:24px; text-align:left; }
	table.search_i { width:100%; border-collapse:collapse;}
	table.search_i td { padding:0px; }
	table.search_i td.title { padding:0px 0px 10px 10px; }
	table.search_i td.inpt { width:80%; padding-left:10px; }
		table.search_i td.inpt input { width:100%; }
	table.search_i td.lnks { text-align:right; padding:5px 0px 50px 10px; }
		table.search_i td.lnks img { margin-right:4px; }
	table.search_i td.awesome_cur { padding:10px 15px; background-color:#112770; color:#ffffff; xxxfont-size:20px; }
		img.awesome_cur { margin-right:10px; }
	table.search_i td.awesome { padding:10px 15px; }
		ul.awesome { margin:10px 0px 10px 17px; padding:0px; xxxfont-size:18px; }
		ul.awesome li { padding:4px 0px; }

	table.search_e td { xxxfont-size:12px; vertical-align:top; }
	table.search_e td.title { padding:10px 0px 20px 0px; }
		table.search_e td.title div { width:100%; }
		table.search_e td.title table { width:100%; }
		table.search_e td.title table td.lnk { text-align:right; padding-top:2px; }
		table.search_e td.title table td.lnk img {margin-right:4px; }
	table.search_e td.r { width:80px; padding-top:1px; }
	table.search_e td.h { text-align:right; vertical-align:top; padding-right:4px; width:30%; padding-top:2px; }
	table.search_e td.divider { height:20px; }
		input.s_wide, textarea.s_wide { width:100%; }
		textarea.s_wide { height:50px; }
		input.s_short {width:5.6em;}
		img.s_icon { margin-right:0px; margin-left:3px; }
	table.ext_params td { font-size:11px; }
	table.ext_params td.tp { width:220px; }
	table.ext_params td.bt { padding-left:16px; }





div.t_root { height:235px; border-top:1px solid #cbcbcb; border-left:1px solid #cbcbcb; background-color:#ffffff; overflow:auto; }
div.t_root form { margin:10px 15px; }
div.data_root { height:265px; border-top:1px solid #cbcbcb; border-left:1px solid #cbcbcb; background-color:#ffffff; overflow: auto; }

div.t_top { margin:5px 10px 6px 0px; }

div.t_l1 table { border-collapse:collapse; }
div.t_l1 table td { padding:0px; }
div.t_l1 table td.l1_vert { width:2px; }
div.t_l1 table td.l2_vert, div.t_l1 table td.l3_vert { width:6px; text-align:right; }

div.t_l1 table td.divider { width:12px; vertical-align:bottom; }
div.t_l1 table td.l1_text, div.t_l1 table td.l2_text { padding-left:4px; vertical-align:bottom; }
div.t_l1 table td.l3_text { padding-left:2px; }
div.t_l1 table td.l1_near { width:11px; vertical-align:bottom; }
div.t_l1 table td.l2_near { width:11px; vertical-align:bottom; padding-bottom:1px; }

div.t_l1 table td.l3_checkbox { vertical-align:bottom; width:10px; padding:0px 0px 1px 3px; }
div.t_l1 table td.l3_checkbox input { margin:0px; width:11px; height:11px; }

span.t_l1, span.t_l2, span.t_l3 {cursor:pointer; cursor:hand}
span.t_l1 { font-weight:bold; text-transform:uppercase; }
span.t_l2 { font-weight:bold; }
span.t_l3 { }

div.t_button { text-align:center; margin-top:10px; }







table.imperia_volumes { width: 700px; xheight: 622px; background:url('?imperia_volumes.gif') no-repeat top left; margin: 20px; }
table.imperia_volumes_items { margin-top: 20px; margin-left: 90px; }
table.imperia_volumes_items td.volnum { width:90px; height: 29px; }

table.imperia td.tl { height: 31px; width: 74px; background: url('?imperia_tl.gif') no-repeat; }
table.imperia td.tl img { height: 31px; width: 74px; }
table.imperia td.tc { background: url('?imperia_tc.gif') repeat-x; text-align: right; }
table.imperia td.l { background: url('?imperia_l.gif') no-repeat; }
table.imperia td.l img { height: 31px; width: 74px; }
table.imperia td.c { background: url('?imperia_c.gif'); background-color: #252f38; padding-right: 20px; }
table.imperia td.n { padding-left: 20px; padding-right: 30px; }
table.imperia td.r { width: 9px; background: url('?imperia_r.gif') no-repeat; }
table.imperia td.r img { width: 9px; }
table.imperia td.bl { background: url('?imperia_bl.gif') no-repeat; }
table.imperia td.bl img { height: 31px; width: 74px; }

div.dd_volcontents { display: none; position: absolute; background-color: #fff; width: 34em; top: 2px; background-color: #f5f5f5; height: 18em; padding: 3px; }

table.dbs_tree td { vertical-align: top; }
table.dbs_tree td.text { vertical-align: middle; padding-left:4px; }
table.dbs_tree td.l { width:2px; background: url('?t_col_dots.gif') repeat-y; }
table.dbs_tree td.l_f { width:2px; background: url('?t_col_dots_last_elem2.gif') no-repeat center top; }
table.dbs_tree td.n { width: 16px; }
table.dbs_tree td.l2 { width: 16px; background: url('?t_div_dots.gif') repeat-x; }
table.dbs_tree td.l3 { width: 16px; background: url('?t_div_dots.gif') repeat-x; text-align: center; }
table.dbs_tree td.p { width: 16px; text-align: center; }
table.dbs_tree td.m { width: 16px; background: url('?t_col_dots.gif') repeat-y center; text-align: center; }
table.dbs_tree td.c1 { width: 16px; background: url('?t_col_dots.gif') repeat-y center; text-align: right; }
table.dbs_tree td.c1_f { width: 16px; background: url('?t_col_dots_last_elem2.gif') no-repeat center top; text-align: right; }
table.dbs_tree td.ch { width: 10px; }

span.t_l2 { font-weight: bold; text-transform: uppercase; }
span.t_l1 { font-weight: bold; }
